Package org.jfree.layouting.layouter.style.functions.values

## Interface StyleValueFunction

- All Known Implementing Classes:
    `AttrValueFunction`, `HslValueFunction`, `RgbValueFunction`, `UrlValueFunction`

      public interface StyleValueFunction

  Creation-Date: 15.04.2006, 18:34:06
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `CSSValue` | `evaluate​(LayoutProcess layoutProcess, LayoutElement element, CSSFunctionValue function)` |

- - ### Method Detail

    - #### evaluate

          CSSValue evaluate​(LayoutProcess layoutProcess,
                            LayoutElement element,
                            CSSFunctionValue function)
                     throws FunctionEvaluationException

      Throws:
        `FunctionEvaluationException`